//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class SAPObjects
    {
        public int IdObject { get; set; }
        public string ObjectName { get; set; }
        public string ObjectTable { get; set; }
        public bool Visible { get; set; }
    }
}
